diff --git a/ansible/VERSION b/ansible/VERSION
index d0228684..a86b1d48 100644
--- a/ansible/VERSION
+++ b/ansible/VERSION
@@ -1 +1 @@
-v0.7.35
+v0.7.36
diff --git a/docker/prod/docker-compose.yml b/docker/prod/docker-compose.yml
index 334d76f9..d2656c61 100644
--- a/docker/prod/docker-compose.yml
+++ b/docker/prod/docker-compose.yml
@@ -12,7 +12,7 @@ services:
     restart: always
 
   lemmy:
-    image: dessalines/lemmy:v0.7.35
+    image: dessalines/lemmy:v0.7.36
     ports:
       - "127.0.0.1:8536:8536"
     restart: always
diff --git a/docker/travis/docker_push.sh b/docker/travis/docker_push.sh
index 71999bfe..31d77a18 100644
--- a/docker/travis/docker_push.sh
+++ b/docker/travis/docker_push.sh
@@ -1,5 +1,5 @@
 #!/bin/sh
 echo "$DOCKER_PASSWORD" | docker login -u "$DOCKER_USERNAME" --password-stdin
 docker tag dessalines/lemmy:travis \
-  dessalines/lemmy:v0.7.35
-docker push dessalines/lemmy:v0.7.35
+  dessalines/lemmy:v0.7.36
+docker push dessalines/lemmy:v0.7.36
diff --git a/server/src/version.rs b/server/src/version.rs
index 6b06cf4e..76cc1a8f 100644
--- a/server/src/version.rs
+++ b/server/src/version.rs
@@ -1 +1 @@
-pub const VERSION: &str = "v0.7.35";
+pub const VERSION: &str = "v0.7.36";
